export const alplaStock = `
select IdLagerAbteilung as alpla_laneID,
LagerAbteilungKurzBez as alpla_laneDescription,
IdArtikelVarianten as Article,
ArtikelVariantenBez as description,
lfdnr as runningNumber 
from AlplaPROD_test1.dbo.V_LagerPositionenBarcodes 
where IdLagerAbteilung = [laneID]
`;
